package org.diagbot.nlp.relation.module.cell;

/**
 * @ClassName org.diagbot.nlp.relation.extract.cell.Position
 * @Description TODO
 * @Author fyeman
 * @Date 2019/1/23/023 16:52
 * @Version 1.0
 **/
public class Position {
    private String positionName;

    public String getPositionName() {
        return positionName;
    }

    public void setPositionName(String positionName) {
        this.positionName = positionName;
    }
}
